
/* Registration page */

/* Show password button */
#showPasswordContainer {
	right: 0px;
	position: absolute;
}
#btnShowPassword{
	background: #FFFFFF00;
	color: #595959;
	min-width: 100%;
	width: 32px;
	padding: 0px;
}
#btnShowPassword:hover {
	font-size: large;
}

#icnShowPassword {
	pointer-events: none;
}

/* Password hint */
.passwordHint {
	background: #f0f8ff;
	border: 1px solid #b0e0e6;
	border-radius: 5px;
	font-size: 14px;
	overflow: auto;
	padding: 10px;
}
.passwordHint.notice {
	color: #3174AF;
}
.passwordHint ul {
	list-style: disc;
	list-style-position: inside;
}
.passwordHint li {
	display: list-item;
}

/* Password strength meter */
.strengthContainer {
	display: flex;
	align-items: center;
	height: 32px;
	justify-content: right;
}
.strengthMeterContainer {
	background-color: #eeeeee;
	border-color: #dfdfdf;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	height: 10px;
	width: 100%;
}
#strengthMeterText {
	font-size: small;
	padding-right: 10px;
	text-align: right;
	text-wrap: nowrap;
	width: 20%;
}
#strengthMeterUI {
	border-radius: inherit;
	height: 10px;
	display: block;
	transition: all 0.3s ease-in;
}
.strength0 {
	width: 0%;
	background: #000000;
}
.strength1 {
	width: 5%;
	background: #cc0000;
}
.strength2 {
	width: 20%;
	background: #FF1111;
}
.strength3 {
	width: 40%;
	background: #FFAE2E;
}
.strength4 {
	background: #FFFE2E;
	width: 60%;
}
.strength5 {
	background: #56e500;
	width: 80%;
}
.strength6 {
	background: #399800;
	width: 100%;
}
.registration-logo {
	max-height: 100px;
	max-width: 100%;
}
@media (min-width: 480px) {
	.registration-logo-wrapper {
		text-align: center;
		height: 100px;
	}
}
.content > div.registration-wrapper {
	padding-top: 16px;
}
